CELERY CALL(1)

NAME
celery-call - Call a task by name.

SYNOPSIS
celery call [OPTIONS] NAME

DESCRIPTION
Call a task by name.

OPTIONS

-a, --args JSON ARRAY
    Positional arguments.

-k, --kwargs JSON OBJECT
    Keyword arguments.

--eta ISO-86091
    scheduled time.

--countdown FLOAT
    eta in seconds from now.

--expires ISO-86091 OR FLOAT
    expiry time.

--serializer TEXT
    task serializer.

--queue TEXT
    custom queue name.

--exchange TEXT
    custom exchange name.

--routing-key TEXT
    custom routing key.